Subject: Re: [bug#46562] [PATCH] gnu: gperftools: Update to 2.8.1.

From: Leo Famulari <[email-masked]>
Date: Thu, 18 Feb 2021 13:04:32 -0500

On Thu, Feb 18, 2021 at 09:58:39AM +0200, Efraim Flashner wrote:
> Did you try sending it through again? It built without any problems on
> my machine (with more cores)

Yeah, it fails consistently on my i5-6300U [0], using a tmpfs for the build
directory on Linux 5.11.

It works when I set #:parallel-tests? #f, so I've pushed Greg's patch
with that modification as 7cd0247eb4d22d47f76e26fd7b65ec45cb5d7ccb

[0] 2 cores, "4 threads"